Bug 997019 - New numad "-H <NUM_ms>" option should have special value to specify no change
New numad "-H <NUM_ms>" option should have special value to specify no change
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: numad (Show other bugs)
6.5
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Bill Gray
qe-baseos-daemons
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 09:42 EDT by Bill Gray
Modified: 2017-08-01 01:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Gray 2013-08-14 09:42:56 EDT
numad always sets the value of THP scan_sleep_ms.  While the -H option can be used to specify changing the value to the existing value, it would be better for the user to be able to specify a simple invalid value (e.g. "-H 0") to signify that numad should leave the setting unchanged.  (See comments in BZ 987559).
Comment 3 RHEL Product and Program Management 2013-10-13 22:44:00 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.